Bug 186869 - users can update real name in Fedora Account System.
users can update real name in Fedora Account System.
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
http://fedoraproject.org/wiki/Infrast...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 01:06 EST by Thomas Chung
Modified: 2009-08-05 12:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 12:01:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Chung 2006-03-27 01:06:23 EST
I just noticed users can update their "real name" field in Fedora Account System.
Rahul suggests me I should file a bug against RFE.
Thank you.
Comment 1 Thomas Chung 2006-07-25 18:22:06 EDT
Sorry, it should have been read as "user can't update their real name"
Comment 2 Ricky Zhou 2009-08-05 12:01:47 EDT
This is fixed now, thanks!

Note You need to log in before you can comment on or make changes to this bug.